// 点击
viewer.addEventListener('clickObject', e => {
  window.top.clickObject(e.imgName);
  // 暂停动画
  viewer.setAutoMove(false)
})

// 继续动画 - 给 父页面调用
window.stareMove = (val) => {
  viewer.setAutoMove(val)
}

// 鼠标移入
viewer.addEventListener('hoverObject', e => {
  // console.log('鼠标移入',e);
  window.top.hoverObject(e);
})

// 鼠标移出
viewer.addEventListener('mouseoutObject', e => {
  // console.log('鼠标移出',e);
  window.top.mouseoutObject(e);
}) 